## qssi-user 12 SKQ1.220119.001 00WW_3_460 release-keys
- Manufacturer: hmd global
- Platform: bengal
- Codename: DRD_sprout
- Brand: Nokia
- Flavor: qssi-user
- Release Version: 12
- Kernel Version: 4.19.157
- Id: SKQ1.220119.001
- Incremental: 00WW_3_460
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Nokia/DoctorDoom_00WW/DRD_sprout:12/SKQ1.220119.001/00WW_3_460:user/release-keys
- OTA version: 
- Branch: qssi-user-12-SKQ1.220119.001-00WW_3_460-release-keys
- Repo: nokia/DRD_sprout
